<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Vegetarian Tacos - Scrumptious Recipes</title>
    <link rel="stylesheet" href="./recipes1.css">
</head>
<body>
    <header>
        <nav>
            <a href="list1.html">Main Page</a>
        </nav>
    </header>
    <main>
        <h1>Vegetarian Tacos</h1>
        <div>
            <img src="https://mks.io/public-tacos" alt="Delicious Tacos">
            <div>4.3 stars</div>
            <section class="txt_content">
                <h2>Ingredients</h2>
                <section>
                    <table>
                        <thead>
                            <tr>
                            <th>Amount</th>
                            <th>Item</th>
                            </tr>
                        </thead>
                        <tbody>
                            <tr>
                                <td>1 cup</td>
                                <td>Green Beans</td>
                            </tr>
                            <tr>
                                <td>3 ears</td>
                                <td>Fresh Corn</td>
                            </tr>
                            <tr>
                                <td>2 cups</td>
                                <td>Tomatillo  Salsa</td>
                            </tr>
                            <tr>
                                <td>8</td>
                                <td>Corn Tortillas</td>
                            </tr>
                            <tr>
                                <td>0.5 cups</td>
                                <td>Cotija Cheese</td>
                            </tr>
                        </tbody>
                    </table>
                </section>
                <h2>Steps</h2>
                <ol>
                    <li>Blanch the green beans.</li>
                    <li>Grill the green beans and ears of corn.</li>
                    <li>Chop the green beans.</li>
                    <li>Slice the corn off the cob.</li>
                    <li>Grill the tortillas.</li>
                    <li>Assemble the tacos with veggies, salsa, and cheese.</li>
                </ol>
            </section>
        </div>
    </main>
    <footer>
        <p>Made with love by Scrumptious Recipes</p>
    </footer>
</body>
</html>